/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android फाइल ट्रांसफर";
"filenameColumnHeaderTitle" = "नाव";
"lastModifiedColumnHeaderTitle" = "अखेरचे सुधारित";
"sizeColumnHeaderTitle" = "आकार";
"newFolderButtonText" = "नवीन फोल्डर";
"deleteButtonText" = "हटवा";
"copyStatusWindowTitle" = "कॉपी करा";
"cancelButton" = "रद्द करा";
"cancelingLabel" = "रद्द करत आहे";
"preparingToCopyLabel" = "\"%@\" वर कॉपी करण्याची तयारी करत आहे";
"copyingMultipleItemsLabel" = "%1$d आयटम \"%2$@\" वर कॉपी करत आहे";
"copyingSingleItemLabel" = "\"%1$@\" \"%2$@\" वर कॉपी करत आहे";
"timeRemainingUnknown" = "शिल्लक वेळेचा अंदाज करत आहे…";
"timeRemainingLessThan5Seconds" = "5 सेकंदांपेक्षा कमी वेळ शिल्लक आहे";
"timeRemainingLessThan15Seconds" = "15 सेकंदांपेक्षा कमी वेळ शिल्लक आहे";
"timeRemainingLessThan30Seconds" = "30 सेकंदांपेक्षा कमी वेळ शिल्लक आहे";
"timeRemaining1Minute" = "सुमारे 1 मिनिट शिल्‍लक आहे";
"timeRemainingMinutes" = "सुमारे %1$d मिनिटे शिल्‍लक आहेत";
"timeRemaining1Hour" = "सुमारे 1 तास शिल्‍लक आहे";
"timeRemainingHours" = "सुमारे %1$d तास शिल्‍लक आहेत";
"bottomProgressStringFormat" = "%2$@ - %3$@ पैकी %1$@";
"folderDefaultName" = "शीर्षक नसलेले फोल्डर";
"bottomStatusFilesSelected" = "%2$d पैकी %1$d निवडले, %3$@ उपलब्ध";
"bottomStatusNoSelectionSingleItem" = "1 आयटम, %1$@ उपलब्ध";
"bottomStatusNoSelectionMultipleItems" = "%1$d आयटम, %2$@ उपलब्ध";
"errorDeletingTitle" = "हटवताना एरर आली";
"errorDeletingDescription" = "\"%@\" नावाची फाइल किंवा फोल्डर हटवता आले नाही";
"errorCreateFolderTitle" = "फोल्डर तयार करता आले नाही";
"errorConnectToDeviceTitle" = "डीव्हाइसशी कनेक्ट करता आले नाही";
"errorCommunicatingWithDeviceTitle" = "डीव्हाइसशी संवाद साधता आला नाही";
"errorUnlockDeviceTitle" = "डिव्हाइस स्टोरेज अ‍ॅक्सेस करू शकत नाही";
"errorRenameFolderTitle" = "फोल्डरचे नाव बदलता आले नाही";
"errorRenameFileTitle" = "फाइलचे नाव बदलता आले नाही";
"errorCopyingFileTitle" = "फाइल कॉपी करता आली नाही";
"errorReplacingFileTitle" = "फाइल बदलता आली नाही";
"errorCopyingFileDescription" = "फाइल \"%@\" कॉपी करता आली नाही";
"errorCannotOpenFileTitle" = "Android फाइल ट्रांसफर फायली उघडू शकत नाही";
"errorCannotOpenFileDescription" = "फाइल उघडण्यासाठी, प्रथम ती तुमच्या काँप्युटरवर हलवा.";
"errorCannotOpenMultipleTitle" = "Android फाइल ट्रांसफर एकापेक्षा जास्त आयटम उघडू शकत नाही";
"errorCannotOpenNoneTitle" = "उघडण्यासाठी कोणताही आयटम निवडला नाही";
"errorCannotOpenBadSelectionDescription" = "एक आयटम निवडा आणि पुन्हा प्रयत्न करा.";
"errorSuccessDescription" = "एरर नाही";
"errorPathNotFoundDescription" = "त्या नावाचा कोणताही आयटम अस्तित्वात नाही";
"errorDeviceNotInitializedDescription" = "हे डिव्हाइस सुरू झाले नाही. तुमचे डिव्हाइस पुन्हा कनेक्ट करून किंवा पुन्हा चालू करून पहा";
"errorPathAlreadyExistsDescription" = "त्या नावाची फाइल किंवा फोल्डर आधीच अस्तित्वात आहे";
"errorInvalidStorageDescription" = "निवडलेले स्टोरेज आढळले नाही.";
"errorGenericDescription" = "तुमचे डिव्हाइस पुन्हा कनेक्ट करून किंवा पुन्हा चालू करून पहा.";
"errorUnlockDescription" = "तुमचे डिव्हाइस अनलॉक केलेले आहे आणि \"फाइल ट्रांसफर\" किंवा \"MTP\" मोड निवडलेला आहे याची खात्री करा.";
"warningFileExistsMessage" = "\"%@\" नावाचा आयटम या फोल्डरमध्ये आधीच अस्तित्वात आहे.";
"warningFileExistsInformative" = "तुम्हाला सध्याचा आयटम कॉपी केल्या जात असलेल्या आयटमने बदलायचा आहे का?";
"warningFileExistsReplace" = "बदला";
"warningFileExistsSkip" = "वगळा";
"warningFileExistsReplaceAll" = "सर्व बदला";
"deleteWarningTitle" = "तुम्हाला निवडलेले आयटम नक्की कायमचे हटवायचे आहेत का?";
"noUndoWarningInformative" = "तुम्ही ही क्रिया पहिल्यासारखी करू शकत नाही";
"menuAbout" = "Android फाइल ट्रांसफर विषयी";
"menuServices" = "सेवा";
"menuHide" = "Android फाइल ट्रांसफर लपवा";
"menuHideOthers" = "इतर लपवा";
"menuShowAll" = "सर्व दाखवा";
"menuQuit" = "Android फाइल ट्रांसफर मधून बाहेर पडा";
"menuFile" = "फाइल";
"menuNewFolder" = "नवीन फोल्डर";
"menuCloseWindow" = "विंडो बंद करा";
"menuDelete" = "हटवा";
"menuGo" = "सुरू करा";
"menuBack" = "मागे";
"menuForward" = "फॉरवर्ड करा";
"menuEnclosing" = "एन्क्लोझिंग फोल्डर";
"menuOpenFolder" = "फोल्‍डर उघडा";
"menuWindow" = "विंडो";
"menuMinimize" = "लहान करा";
"menuZoom" = "झूम करा";
"menuBringAllToFront" = "सर्व पुढच्या बाजूला आणा";
"menuHelp" = "मदत";
"menuHelpItem" = "Android फाइल ट्रांसफर मदत";
"welcomeTitleText" = "Android फाइल ट्रांसफर मध्ये स्वागत आहे";
"welcomeBodyText" = "तुमचा Mac त्याची USB केबल वापरून तुमच्या Android डीव्हाइसशी कनेक्ट करा. त्यानंतर Android फाइल ट्रांसफर विंडो आणि फाइंडर विंडो यांच्या मध्ये आयटम ड्रॅग करा. अधिक जाणून घेण्यासाठी मदत आणि Android फाइल ट्रांसफर मदत निवडा \n\nAndroid फाइल ट्रांसफर Android 3.0 किंवा त्यानंतरच्या आवृत्तीला सपोर्ट करते.";
"welcomeDoneButtonLabel" = "सुरुवात करा";
"noDevicesTitle" = "कोणतेही Android डिव्हाइस आढळले नाही";
"noDevicesInformative" = "सुरुवात करण्यासाठी कृपया तुमचे Android डिव्हाइस USB केबलशी कनेक्ट करा.";
"fileSizeFolder" = "--";
"fileSizeByte" = "%.0f बाइट";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
